<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ro3t8QcGEe-90sKNSFl1yg" id="_ro3t8AcGEe-90sKNSFl1yg" label="TalendDataGenerator" version="0.1" item="_ro3t8wcGEe-90sKNSFl1yg">
    <author href="../../../talend.project#_rNR-IQcGEe-90sKNSFl1yg"/>
    <additionalProperties xmi:id="_ro48EAcGEe-90sKNSFl1yg" key="created_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_ro48EQcGEe-90sKNSFl1yg" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_ro48EgcGEe-90sKNSFl1yg" key="created_date" value="2024-04-30T17:31:15.153+0200"/>
    <additionalProperties xmi:id="_ro48EwcGEe-90sKNSFl1yg" key="modified_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_ro48FAcGEe-90sKNSFl1yg" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_ro48FQcGEe-90sKNSFl1yg" key="modified_date" value="2024-04-30T17:31:15.153+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ro3t8gcGEe-90sKNSFl1yg" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_ro3t8wcGEe-90sKNSFl1yg" property="_ro3t8QcGEe-90sKNSFl1yg" state="_ro3t8gcGEe-90sKNSFl1yg" builtIn="true">
    <content href="TalendDataGenerator_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
